=== debian/control ===
Source: dbacl
Section: text
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libreadline-gplv2-dev,
               libslang2-dev,
               libncurses-dev,
               flex, bison
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.4.0
Homepage: http://www.lbreyer.com/gpl.html
Vcs-Git: https://salsa.debian.org/debian/dbacl.git
Vcs-Browser: https://salsa.debian.org/debian/dbacl

Package: dbacl
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: digramic Bayesian text classifier
 dbacl can distill text documents into categories, and then
 compare other text documents to the learned categories.
 .
 It can be used to recognize spam, and more generally
 sort incoming email into any number of categories such as
 work, play, and so on.
 .
 As a noise filter, it can be useful during the indexing of
 personal document collections.
