=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_build:
	cd src && flex -o risk-lexer.c risk-lexer.l && cd ..
	cd src && bison -o risk-parser.c risk-parser.y && cd ..
	dh_auto_build

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/dbacl/usr/share/dbacl/doc
	$(MAKE) -C doc install \
		actual_doc_dir=$(CURDIR)/debian/dbacl/usr/share/doc/dbacl
	mkdir $(CURDIR)/debian/dbacl/usr/share/doc/dbacl/examples
	for file in example*.risk toy.risk prop.pl sample*.txt ; do \
	    mv -f $(CURDIR)/debian/dbacl/usr/share/doc/dbacl/$$file \
	      $(CURDIR)/debian/dbacl/usr/share/doc/dbacl/examples ; \
	done
	for file in audit-graph audit-scores checkpoint classify \
		    finalize initialize restart train ; \
	do \
	    chmod 0755 $(CURDIR)/debian/dbacl/usr/share/dbacl/TREC/$$file ; \
	done
	cp AUTHORS NEWS README $(CURDIR)/debian/dbacl/usr/share/doc/dbacl/
